Subject: Re: Some generalized advice needed
From: "Gerrit P. Haase" <[email-masked]>
To: Jordan Halsey <[email-masked]>, <[email-masked]>
Date: Tue, 25 Sep 2001 17:49:21 +0200

> Jordan Halsey schrieb am 2001-09-25 8:38:

>Hello, I am relativly new to cygwin but I am beginning to feel comfortable
>in the console window as well as as I have a good idea where all the setup
>files are and what not.
>
>Mainly my question is the best methadology for creating a working
>environment, I am not a programmer or a sys admin (trying).  Primarily I use
>Maya and Shake and prman and what I  would like to do is set up my machine
>for optimum effeciency so as I learn to program my development environment
>is at least correct.
>
>I would like to set up 1 home directory that would store all my various
>settings, prefs and scripts which right now is under the WinNt/profiles is
>it more advisable to do this in c:/cygwin/home in this directory all I have
>is a folder called administrator which is empty ?
>
>My home directory is set to c:/temp should this be HOME=C:/cygwin/home ?
>
>I have two profiles set in NT administrator and jordan, yet when I run
>
>Mkgroup > etc/group
>
>It seems only the default groups are created and jordan is nowhere.

There are users and groups.

for the GROUPS:
$ mkgroup -l > /etc/group

'jordan' is a USER:
$ mkpasswd -l > /etc/passwd

-l is for local users and groups, if you are a domain user
but not local you use -d switch instead.

Take a look at the FAQ for more hints on setting up a correct system.

http://www.cygwin.com/

Gerrit

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/